body {
    font-family: 'Inika';
    font-style: normal;
    font-weight: 700;
    line-height: 157.3%;
}

.header {

    max-height: 110;
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 70px;
    letter-spacing: 0.1em;
    font-family: 'M PLUS 1p', 'Marcellus' sans-serif;
    text-align: center;
    color: #3E45E8;

}

span {
    color: #E8C23E;
}

.banner {
    height: 803px;
    background-image: url("./img/fortress.png");
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 15%;
    padding-left: 10%;
}

.banner_title {

    width: 80%;
    line-height: 100%;
    box-sizing: border-box;
    font-size: 48px;
    color: white;
    height: 439px;
    background-repeat: no-repeat;
    background-image: url("./img/flag.png");
    padding-left: 5%;
}

.section_title {
    font-size: 40px;
    color: black;
    height: 63px;
    padding-top: 39px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.section_subtitle {
    font-size: 40px;
    color: black;
    height: 63px;
    padding-top: 39px;
    margin-left: 20px;
    margin-top: 20px;
    text-align: center;
}

.div_line {

    margin-top: 15px;
    border-bottom: 5px solid #3E45E8;
    width: 33%;


}

.div_line_subtitle {

    margin-top: 15px;
    border-bottom: 5px solid #3E45E8;
    width: 50%;
    position: absolute;
    left: 25%;

}

.card {

    border-radius: 35px;
    box-shadow: 0px 4px 57px rgb(0 0 0 / 25%);
    box-sizing: border-box;
    width: 30%;
    display: inline-block;
    overflow: hidden;
    margin-left: 2%;
    height: 481px;
}

.card_title {
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #1E8DF2;
    font-size: 24px;
}

.card_text {
    padding: 10px;
    font-size: 20px;
    font-weight: 400;
    color: #E8C23E;
    min-height: 72px;
}

.image_class {
    width: 100%;
    object-fit:fill;
}

.map {
    margin-top: 41px;
    margin-left: 15%;
    margin-right: 15%;
}

.button {
    margin-left: 25%;
    margin-right: 25%;
    background-color: #2A61F0;
    color: white;
    font-size: 64px;
    height: 101px;
    line-height: 101px;
    text-align: center;


}

.footer {
    background-color: #2F4A4B;
    text-align: center;
    height: 320px;
    margin-top: 21px;
}

.footer_title {
    max-height: 110;
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 70px;
    letter-spacing: 0.1em;
    font-family: 'M PLUS 1p', 'Marcellus' sans-serif;
    text-align: center;
    color: #3E45E8;
}

.footer_contacts {
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 45.14px;
    letter-spacing: 0.1em;
    font-family: 'M PLUS 1p', 'Marcellus' sans-serif;
    text-align: center;
    color: #A89D9D;
}

.footer_socialMedia {
margin-top: 10px;
    box-sizing: border-box;
    display: inline-block;
    overflow: hidden;
    height: 63px;
}
a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}